body {
	margin:0;
	padding:0;
	font-family:arial, verdana, arial, sans-serif;
	font-size:80%;
	color:#000000;
	text-align:center;
	background-color:#DDDDDD;
	text-align:left
}
p {
	line-height:1.6em;
}
p {
	margin:0.3em 0 0.2em 0;
}
img {
	border:0;
}
.content p {
	margin:20px 2px !important;
	text-align:justify;
	min-height: 1%;
}
#TableOfContentsContainer a {
	display:block;
	overflow:auto;
	padding:5px;
}
h1 {
	padding:0;
	margin:15px 0px;
	font-size:160%;
	font-weight:bold;
	color:#FF0000;
	font-family:arial, verdana, sans-serif;
}
h2 {
	padding:0;
	/* margin:20px 5px 2px 5px; */

	font-size:130%;
	font-weight:bold;
	color:#3631FF;
	font-family:arial, verdana, sans-serif;
}
h3 {
	color:#000000;
	padding:0;
	margin:15px 5px 10px 5px;
	font-size:120%;
	font-weight:bold;
	font-family:arial, verdana, sans-serif;
}
h4 {
	padding:0;
	margin:10px 5px 10px 5px;
	font-size:120%;
	font-weight:bold;
	color:#000099;
	font-family:arial, verdana, sans-serif;
}
h5 {
	padding:0;
	margin:5px 5px 5px 5px;
	font-size:120%;
	font-weight:bold;
	color:#000000;
	font-family:arial, verdana, sans-serif;
}
h6 {
	padding:0;
	margin:5px 5px 5px 5px;
	font-size:120%;
	font-weight:bold;
	color:#FF0000;
	font-family:arial, verdana, sans-serif;
}
.titleblock {
	height:155px;
	margin:0;
	text-align:left;
	background-image:url(images/logo.gif);
	background-repeat:no-repeat;
	background-color:#FFFF67;
	width:1024px;
}
.toc {
	font-weight:bold;
	color:#0000FF;
}
#TableOfContentsContainer {
	border-top:1px red solid;
	border-bottom:1px red solid;
	margin:10px;
}
#TableOfContentsContainer ul {
	list-style-type:none !important;
	margin-left:5px;
	padding-left:5px;
}
.sitename {
	font-size:250%;
	padding-left:200px;
	padding-top:20px;
	color: #0000CC;
}
.siteaim {
	font-size:150%;
	padding-left:200px;
	padding-top:10px;
	color: #FF0000;
}
.sitewhere {
	font-size:120%;
	padding-left:200px;
	padding-top:10px;
}
#tithi_head {
	font-weight:bold;
	color:#F00 !important
}
#tithi_details {
	z-index:1000;
	position: absolute;
	background-color:#FCC778;
	padding:10px;
	text-align:left;
	margin-left:100px;
	margin-top:15px
}
#tithi_details p {
	text-align:0em !important
}
div {
	margin:0;
	padding:0;
	display:block;
}
.content a:link {
	color:#000099;
	text-decoration: none;
}
.content a:hover {
	color:#3B4471;
	text-decoration: none;
}
.content a:active {
	color:#000099;
	text-decoration: none;
}
.content a:visited {
	color:#000099;
	text-decoration: none;
}
.rightcontainer a:link, .rightcontainer a:visited {
	text-decoration: none;
	color:#3631FF;
}


.footer a:link {
	color:#000000;
	text-decoration: none;
}
.footer a:hover {
	color:#3B4471;
	text-decoration: none;
}
.footer a:active {
	color:#000000;
	text-decoration: none;
}
.footer a:visited {
	color:#000000;
	text-decoration: none;
}
.container {
	background-color:#FFFFFF;
	margin:0 auto;
	padding:0;
	width:1024px;
}
.redtitle {
	color:#F00;
}
.titleblock p {
	color:#3B4471;
}
#urhere {
	background-color:#D5EAFF;
	padding:5px;
	width:185px
}
/*#urhere p {

    margin:6px 5px 8px 6px;

    line-height:1.2em;

}

#urhere a,#urhere a:link,#urhere a:visited {

    color:#3631FF !important;

    font-weight:normal;

    text-decoration:none;

    }

#urhere a:hover {

    color:#000;

    text-decoration:underline;

    }*/





ul.navbar {
	list-style-type:none;
	float:left;
	display:block;
	width:924px;
	line-height:0.5em;
	clear:both;
	margin:0;
	padding-left:100px;
	background-color:#0000FF;
	font-weight:bold;
}
/*ul.navbar li {

display:inline;

}*/



a.nav:link, a.nav:visited {
	display:block;
	float:left;
	width:15%;
	padding:1em 0 1em 0;
	margin:0;
	text-decoration:none;
	background-color:#0000FF;
	color:#FFFFFF;
}
a.nav:hover {
	display:block;
	float:left;
	width:15%;
	padding:1em 0 1em 0;
	margin:0;
	text-decoration:none;
	background-color:#FFCC33;
	color:#FFFFFF;
}
a.nav:active {
	display:block;
	float:left;
	width:15%;
	padding:1em 0 1em 0;
	margin:0;
	text-decoration:none;
	background-color:#0000FF;
	color:#FFFFFF;
}
.rightcontainer {
	margin:1em 0 0 0.5em;
	padding:0;
	text-align:left !important;
	height:100%;
	float:left;
}
.linkbox a {
	display:block;
}
.content {
	text-align:left;
	margin:0 0 0 16em;
	padding:1em 1ex 1em 1.5ex;
}
#content {
	text-align:left;
	margin:0 0 0 16em;
	padding:1em 1ex 1em 1.5ex;
}
.homecontent {
	clear:left;
	text-align:left;
	margin:0 0 0 0;
	padding:0 0 1em 0;
	background-color:#FF799;
}
.fullcontent {
	clear:left;
	text-align:left;
	margin:0 0 0 0;
	padding:1em 1ex 1em 1.5ex;
}
.bcsep{
	background-image:url(/images/icons/next.jpg);
	background-repeat:no-repeat;
	width:20px;
	height:20px;
	background-position:center;
}
.footer {
	color:#999999;
	font-size:75%;
	margin:2.5em 0.2em 0.5em 0.5em;
	padding:0.8em;
	text-align:left;
	clear:both;
}
.footer .center {
	text-align:center;
}
.footer p {
	margin:0;
}
.relatedlinks {
	font-weight:bold;
	font-size:12px;
	color:#009;
	border-bottom:1px solid #FF0000;
	padding-bottom:2px;
	margin-top:30px;
	margin-bottom:20px;
}
.bluebox {
	background-color:#E6F5FF;
	margin:16px !important;
	padding:6px;
	border:1px solid #0066FF;
}
.redbox {
	background-color:#FFAEAE;
	margin:16px !important;
	padding:6px;
	border:1px solid #FF0000;
}
.dashedgraybox {
	border:dashed;
	border-width:1px;
	border-color:#CCCCCC;
	padding:10px;
	background-color:#E8E8E8;
}
.pagenav {
	color:red;
	font-size:11px;
	text-align:right !important;
}
.pagenav a, .pagenav a:link, .pagenav a:visited {
	font-weight:normal;
	color:red !important;
	text-decoration:none;
}
.pagenav a:hover {
	text-decoration:underline;
}
.horzdivider {
	border-bottom-style:solid;
	border-width:1px;
	width:100%;
	color:#FF0000
}
.vertdivider {
	border-left-style:solid;
	border-width:1px;
	height:330px
}
.stickynote {
	border-style:solid;
	border-width:thin;
	border-color:#FF6600;
	background-color:#FFFF99;
	float:right;
	width:300px;
	padding:10px;
	margin:5px;
}
.cssform p {
	width: 300px;
	clear: left;
	margin: 0;
	padding: 5px 0 8px 0;
	padding-left: 155px; /*width of left column containing the label elements*/
	border-top: 1px dashed gray;
	height: 1%;
}
.cssform label {
	font-weight: bold;
	float: left;
	margin-left: -155px; /*width of left column*/
	width: 150px; /*width of labels. Should be smaller than left column (155px) to create some right margin*/
}
.cssform input[type="text"] { /*width of text boxes. IE6 does not understand this attribute*/
	width: 180px;
}
.cssform textarea {
	width: 250px;
	height: 150px;
}
/*.threepxfix class below:

Targets IE6- ONLY. Adds 3 pixel indent for multi-line form contents.

to account for 3 pixel bug: http://www.positioniseverything.net/explorer/threepxtest.html

*/



* html .threepxfix {
	margin-left: 3px;
}
.toplink {
	height:15px;
	background-image:url(/images/buttons/toplink.jpg);
	background-repeat:no-repeat;
	width: 35px;
	float: right;
	text-align: right;
	border-bottom-style: solid;
	border-bottom-color: #FE0003;
	color: #FE0003;
}
.toplink a:link {
	color:#FE0003 !important;
	text-decoration: none;
}
.toplink a:visited {
	color:#FE0003 !important;
	text-decoration: none;
}
.article table {
	border:1px solid #BBE6F9;
	border-collapse:collapse;
	width:100%;
	line-height:1.4em;
	margin-bottom:1.5em;
}
.article table th {
	border:1px solid #BBE6F9;
	font:bold 110%;
	color:#4A56A8;
	background-color:#BBE6F9;
	padding:4px;
	vertical-align:top;
	text-align:left;
}
.article table td {
	border:1px solid #BBE6F9;
	padding:5px 5px 8px 4px;
	vertical-align:top;
}
.article table caption {
	color:#666;
	font:bold 120%;
	text-align:left;
	padding-top:3px;
	padding-bottom:8px;
}
.warningbox {
	border:1px solid red;
	background-color:#fdd;
	margin:20px 16px !important;
	padding:0 8px !important;
}
.errormsg {
	color:#FF0000;
	padding:20px 0 30px 70px;
	background-image:url(/images/icons/error.gif);
	background-repeat:no-repeat;
	width:500px
}
.right_col_head {
	float:right;
	padding:5px 10px 0 0;
}
.understanding_landing {
	background-color:#FCEE21;
	margin:16px 16px 16px 0 !important;
	padding:8px;
	font-size:120%;
	font-weight:bold;
	color:#000000;
	font-family:arial, verdana, sans-serif;
}
.preserving_landing {
	background-color:#FF0000;
	margin:16px 16px 16px 0 !important;
	padding:8px;
	font-size:120%;
	font-weight:bold;
	color:#FFFFFF;
	font-family:arial, verdana, sans-serif;
}
.awakening_landing {
	background-color:#FBB03B;
	margin:16px 16px 16px 0 !important;
	padding:8px;
	font-size:120%;
	font-weight:bold;
	color:#000000;
	font-family:arial, verdana, sans-serif;
}
.living_landing {
	background-color:#6666FF;
	margin:16px 16px 16px 0 !important;
	padding:8px;
	font-size:120%;
	font-weight:bold;
	color:#FFFFFF;
	font-family:arial, verdana, sans-serif;
}
.logged_in_status {
	color:#0066CC;
	font-size:11px;
	font-weight:bold;
	margin-top:10px;
	text-align:right;
	padding-right:20px
}
.logged_in_status a:link {
	color:#0066CC !important;
	text-decoration: none;
}
.logged_in_status a:visited {
	color:#0066CC !important;
	text-decoration: none;
}
.reditalic {
	color:red;
	font-size:11px;
}
.eventslist {
	margin-top:12px;
	background-image:url(/images/nbleft.jpg);
	background-repeat:repeat-y;
}
.dharmasection {
	margin-top:12px;
	background-image:url(/dharma/wp-content/uploads/2009/08/box.png);
	background-repeat:no-repeat;
	padding: 2px;
	height:214px;
}
.dharmasectiontext {
	width:320px;
	padding: 10px;
	margin-top:20px;
}
.dharmasectionhead {
	color:#000066;
	font-family:arial, verdana, sans-serif;
	font-size:120%;
	font-weight:bold;
	margin:10px 5px 2px;
	padding:0;
}
.dharmabanner {
	background-image:url(/dharma/wp-content/uploads/2009/08/bannerimage.jpg);
	background-repeat:no-repeat;
	padding-left:365px;
	height:251px;
}
.dharmaheading {
	width:350px;
	padding-top:10px;
}
.socialnetwork {
	background-color:#2D2DFF;
	color: #FFFFFF;
	padding:5px;
	margin:5px;
	width:180px;
	font-weight:bold;
}
#tag-article-list {
	list-style:none;
}
.suggestionList {
	list-style:none;
}
.content_two_cols {
	text-align:left;
	margin:0 16em 0 16em;
	padding:1em 1ex 1em 1.5ex;
}
.content_third_col {
	margin:6em 1em 0 0;
	padding:0;
	text-align:left !important;
	height:100%;
	float:right;
	width:180px
}
#play_video {
	padding-top:10px;
}
.article_listing_landing {
	overflow:auto;
	border-bottom:1px dotted #F00;
	margin-top:10px;
	padding-bottom:5px;
	width:100%
}
.toc-depth-2 {
	margin-left:10px
}
.toc-depth-3 {
	margin-left:20px
}

.ui-widget {
    width: 100% !important;
}
.ui-accordion-content{height:auto !important }
.ccbox {
    background-color: #E6F5FF;
    font-size: 11px;
    font-weight: bold;
    padding: 4px;
}
.ccbox p{
	text-align:center !important;
	}
	
#expt_step_active {
	padding:10px;
	height: 15px;
	background-color:#F00;
	color:#FFF;
	font-weight:bold;
}
#expt_step {
	padding:10px;
	height: 11px;
	background-color:#CCC;
	border:#999 2px solid;
	color:#000;
	font-weight:bold;
}
#expt_step_caption {
	width:70px;
	padding:5px;
	overflow:auto
}
.partition {
	border-bottom:#666 2px solid;
	margin:5px;
	display:inline-block;
	height:10px;
	width:30px;
	float:left
}
.expt_block {
	display:inline-block;
	height:70px;
	float:left
}
.subtle_expt_menu {
	overflow:auto;
	height:100px
}